﻿.foo {} /* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* This style sheet is intended to contain RARELY CHANGED rules used when the GridView control adapter is enabled. */
/* Empty rules are provided merely as a convenience for your future use or experimentation. */
.AspNet-GridView{position:relative; zoom:1;width:100%}
.AspNet-GridView table{width:100%;}
.AspNet-GridView th, th a{color:#ffffff;font-weight:bold;}
.AspNet-GridView thead{background-color: #746863; font-size:12px;}
.AspNet-GridView tbody tr.odd{background-color: #f7f7f7;}
.AspNet-GridView tbody tr.even{}
.AspNet-GridView tr td,.dataArray tr td {font-size:11px;border-right:1px solid #b6b0ad;}
.AspNet-GridView caption span {background-image:url(Images/skin/tet/fondTet.gif); display:block; min-height:19px; _height:19px; color:#ffffff; font-size:110%; font-weight:bold;position:relative;}
.AspNet-GridView span.titre{display:block; padding:4px 10px;}
.AspNet-GridView caption span span.tl, .dataArray caption span span.tr, .dataArray caption span span.bl, .dataArray caption span span.br{background-repeat:no-repeat; position:absolute; font-size:1%; overflow:hidden; _overflow:visible;}
.AspNet-GridView caption span span.tl{background-position: left top;top:0; left:0;}
.AspNet-GridView caption span span.tr{background-position: right top;top:0; right:0}
.AspNet-GridView caption span span.tl,.dataArray caption span span.tr {background-image:url(http://www.entsoe.net/App_Themes/entsoe/skin/blocks/simpleCorners.gif); width:7px; height:7px; min-height:0;}
.AspNet-GridView caption span span.bl,.dataArray caption span span.br{display:none;}
.AspNet-GridView th,.AspNet-GridView td{padding:3px 2px 3px 2px; border-right:1px solid #B6B0AD}
.AspNet-GridView th.first {width:19%;}
.AspNet-GridView td.last, .AspNet-GridView th.last {border:none;}

.AspNet-GridView div.AspNet-GridView-Pagination a
{
	color: #FFFFFF;
}
.AspNet-GridView div.AspNet-GridView-Pagination span
{   
	text-align:right ;   
    font-weight: normal;
    
}

.AspNet-GridView div.AspNet-GridView-Pagination
{   
	background-color:#746863;
	
	font-size:12px;    
	width:100%;
}

.AspNet-GridView div.AspNet-GridView-Pagination .PagerResultsSummary
{   
	float:right;
}

.AspNet-GridView tbody a
{
	color:#868585;
	font-size:101%;
	font-weight:bold;
}

.AspNet-GridView tbody a:hover
{
	color:#2251A7;
}

.RowHoverCssClass
{	
	background-color: #B6B0AD;
}

.RowHoverCssClickClass
{
	cursor:pointer;                                   	
}



/*.gridpager, .gridpager td{    
    text-align: right;
    color: cornsilk;    
    font-weight: bold;
    text-decoration: none;
}
.gridpager a{
    color: White;
    font-weight: normal;
}*/